
Figure - Bug #113948
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】先在recent小窗入口打开一个小窗，再在桌面上长按应用打开另一应用小窗，进
入recent，无第一次打开的小窗应用的进程卡片
2022-11-14 17:39 - CD TEST-方永红

Status: CLOSED Start date: 2022-11-14

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202211120244

Resolution: FIXED Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2022-11-21

Test Type: IT Root cause: 修改RecentList列表添加逻辑

Description

【前提条件】

1、设备已开机

2、后台无进程

【测试步骤】

1、先在recent小窗入口打开一个小窗，保持

2、再在桌面上长按应用打开另一应用小窗

3、进recent

【预期结果】

3、1中应用以进程卡片的形式展示

2中应用以小窗卡片模式展示

【实际结果】

3、2中应用以小窗卡片模式展示，但是无第一次打开的小窗应用的进程卡片

History

#1 - 2022-11-18 10:59 - DL FW-郝健

- Status changed from New to RESOLVED

- Assignee changed from DL FW-郝健 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2022-11-21

- Root cause set to 修改RecentList列表添加逻辑

#2 - 2022-11-21 11:36 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED
#3 - 2022-11-21 11:36 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#4 - 2022-12-22 20:53 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

163537 general/platform/frameworks/base Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

jian.hao@thundersoft.com

AF:MultiWindow:The freeform window does not display correctly after enter Recents1.modify RecentTasks ListChange-Id:

I50aeb33666acb645d9b7b84f8c49c8277ad0c7c7TC-RID: 1201-0204601IssueID: TS-R-BUG-113948
